# Uses of Interface co.aikar.commands.CommandConfigProvider (ACF (JDA) 0.5.1-SNAPSHOT API)
use: package: co.aikar.commands, interface: CommandConfigProvider

# Uses of Interface
co.aikar.commands.CommandConfigProvider

Packages that use CommandConfigProvider
Package
Description
co.aikar.commands

## Uses of CommandConfigProvider in co.aikar.commands

Subinterfaces of CommandConfigProvider in co.aikar.commands
Modifier and Type
Interface
Description
`interface`
`CommandConfig`
Classes in co.aikar.commands that implement CommandConfigProvider
Modifier and Type
Class
Description
`class`
`JDACommandConfig`
Methods in co.aikar.commands that return CommandConfigProvider
Modifier and Type
Method
Description
`CommandConfigProvider`
JDACommandManager.`getConfigProvider()`
Methods in co.aikar.commands with parameters of type CommandConfigProvider
Modifier and Type
Method
Description
`JDAOptions`
JDAOptions.`configProvider(@NotNull CommandConfigProvider configProvider)`
`void`
JDACommandManager.`setConfigProvider(CommandConfigProvider configProvider)`